@import url(https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900italic,400italic,600italic);

body { margin:0; padding:0;  font-family: 'Roboto', sans-serif;}
	 
* {
    
    text-decoration: none;
    outline: none;
    border: 0;
 
}

.nomargin { margin:0px;}
.nopadding { padding:0;}
.lightsea-green{ background:#003152;}
.top { padding:10px 0; border-top:1px solid #fff; border-bottom:1px solid #fff;}
.top h2{ background:#fff; padding:10px; font-size:18px; font-family:MyriadPro-Bold_0; color:#131313; letter-spacing:2px; margin:0; text-align:center; font-weight:700;}
.top h3{ background:#fff; padding:4px 0; text-align:center; font-size:16px; color:#131313; letter-spacing:1px; margin:0; font-weight:700;}
.top h3 i {
    font-size: 30px;
    padding-right: 10px;
    vertical-align: sub;
}
.top h3 a {color:#131313;}
.top h3 a:hover { text-decoration:none;}
.navbar {
    position: relative;
    min-height: auto;
    margin-bottom: 0;
    border: 0px solid transparent;
}
.menu p {
    color: #fff;
    margin: 0px 0 0;
    padding: 6px 0;
    display: inline-block;
}
.menu p a {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #fff;
    text-align: center;
    padding: 10px;
    letter-spacing: 1px;
}
.menu p span {
    font-size: 18px;
    letter-spacing: 1px;
}
.menu p a:hover, .menu p a:focus {
    color: #000;
    text-decoration: none;
    border: 0;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}
.banner {
     
    position: relative;
	padding-top:80px;
}
.assured {
    position: absolute;
    bottom: 15px;
    left: 2%;
}
.banner-add {
    position: absolute;
    bottom: 25px;
    left: 0;
    padding: 10px 0;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
    font-size: 18px;
    background: rgba(255, 255, 255, .8);
    width: 45%;
}
.banner-add h2 {
    margin: 0;
    padding: 0;
    font-size: 18px;
}
.banner-add hr {
    margin: 6px auto 3px;
    width: 50%;
    border-top: 2px solid #7c7b7b;
}
.banner-add strong {
    color: #ec1751;
    font-weight: 500;
}
.banner-enquary {
    position: absolute;
    bottom: 0px;
    right:4.4%;
    z-index: 99;
    top: 0;
    width: 21.5%;
    background: rgba(44, 36, 67, 0.55);
    padding: 115px 0;
}
.detailsbox {
    margin: 0px; 
    padding: 0px;
}
.banner-enquary h2 {
    color: #fff;
    font-size: 22px;
    letter-spacing: 1px;
    margin: 0;
    padding: 5px 0;
    text-align: center;
    font-weight: 700;
}
.banner-enquary hr {
    margin: 5px auto;
    border-top: 1px solid #fff;
    width: 90%;
}
.banner-enquary p {
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
    margin: 0;
    padding: 2px 0;
    text-align: center;
    font-weight: 600;
    line-height: 30px;
}
.banner-enquary p i { color:#f1ce0c; font-size:20px; font-weight:700; font-style:normal; line-height:40px;	}
.banner-enquary p span {  font-size:10px; font-weight:600; font-style:normal;}
.formbox {
    margin-top: 0px;
     
    padding: 1px 15px 30px;
}
.formbox h3 {
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    margin: 0;
    padding: 15px 0 5px;
    text-align: center;
    font-weight: 700;
}
.banner-enquary hr {
    margin: 1px auto;
    border-top: 1px solid #fff;
    width: 55%;
}
.formbox input[type="text"] {
}
.formbox .form-control {
    border-radius: 0;
  
    border: 0;
    width: 90%;
   
    margin: 9px auto 0;
}
.frm { color:#000;  }
input[type="text"].frm::-webkit-input-placeholder {
  color:#000 !Important;
}
.formbox textarea::-webkit-input-placeholder {
color: #000 !important;
}
.formbox textarea:-moz-placeholder { /* Firefox 18- */
color: #000 !important;  
}

.formbox textarea::-moz-placeholder {  /* Firefox 19+ */
color: #000 !important; 
}

.formbox textarea:-ms-input-placeholder {
color: #000 !important; 
}
 
.btmsbmt1 {background:#f00 !important; color:#fff!important; font-size:13px; font-weight:600; letter-spacing:1px;}
.btmsbmt1:hover { background:#298CAE !important;}

.carousel-control.left, .carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 5%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background-color: rgba(0,0,0,0);
    filter: alpha(opacity=50);
    opacity: .5; z-index:999;
}
.project {}
.project h1{ font-size:31px; font-weight:700; text-align:center; margin:0; padding:28px 0 10px; color:#000; letter-spacing:2px;}
.project h2{ font-size:25px; font-weight:700; text-align:center; margin:0; padding:0; color:#1c486f; letter-spacing:2px;}
.project hr{ border-top:2px solid #1c486f; margin:10px auto; width:60%; padding:0;}
.project p { margin:20px auto; background:#000; text-align:center; padding:7px 0; font-size:19px; letter-spacing:1.5px; font-weight:700; color:#fff;} 

.project p:hover {
 
    background: #2f2d2d;
   
}

.project p span{ text-align:center; padding:10px 0; font-size:19px; font-weight:600; color:#1c486f;}
.project p i {
    font-style: normal;
    padding: 0px 36px;
}
.alloffers { padding:40px 0;}
.gray { background:#e3eaf1;}
.gray:hover{ background:#ececec; transition:.5s all;}

.overview{    margin: 20px auto 50px;}
.overview h1 {
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #000;
    text-align: center;
    margin: 0;
    padding: 40px 0 20px;
}
.overview p {font-size:14px; font-weight:400; letter-spacing:1px; color:#000;   margin:0; padding:0; line-height:22px; text-align:justify; padding: 10px 0;}
.overview .padright {padding-right:0;}
.projectrow{ margin:80px auto 30px;}
.projectbox { }
.detailsbox2 {background:#1c486f; height:500px;}
.detailsbox2:hover {  transition: 1s ease-in-out;
    background: #074848;
    
}
.projectbox img { border-bottom:5px solid #1c486f;}
.projectbox img:hover { border-bottom:5px solid #000; opacity:.6;}
.projectbox h2 { margin:0; padding:10px 0; font-size:18px; letter-spacing:1px; color:#2d2d2d; text-align:center; background:#fff;}
.projectbox p {font-size:13px; font-weight:500; letter-spacing:1px; color:#fff; text-align:justify; margin:0; padding:15px 15px; line-height:22px;}
.projectbox ul {
    margin: 15px 10px 30px 35px;
    padding: 0;
}
.projectbox ul li{font-size:13px; font-weight:500; letter-spacing:1px; color:#fff;  margin:0; padding:0px 0; line-height:24px; }
.location {
    margin: 20px auto 0;
    padding: 50px 0 30px;
}
.location img { margin:0 auto;}
.location h3{font-size:20px; font-weight:600; letter-spacing:1px; color:#000; text-align:center; margin:0; padding:10px 0; line-height:22px;}
.location hr{ border-top:1px solid #999; width:70%; margin:0 auto;}
.location p{font-size:14px; font-weight:600; letter-spacing:1px; color:#000; text-align:center; margin:0; padding:30px 0 0; line-height:22px;}
.brand {
    margin: 40px auto;
}
.about {
    color: #1c486f;
    font-size: 26px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
}
.about span {
    color: #000;
}
.brandrow {
    border: 1px solid #ccc;
    margin-top: 20px;
}
.brandrow ul {
    text-align: center;
    margin: 0;
    padding: 20px 0;
}
.brandrow ul li {
    list-style: none;
    display: inline;
    padding: 5px;
    margin: 0;
}
.brandrow ul li img {
    max-width: 100%;
    max-height: 100%;
}
.brandrow ul li img:hover { opacity:.8;}
.btmformdiv {
    padding: 20px 0px 40px;
    background: #000304;
}
.btmformdiv .form-control {
    display: block;
    width: 100%;
    height: 42px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
    background-color: #5c5c5c;
    background-image: none;
    border: 0px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

input[type="text"].btmfrm::-webkit-input-placeholder { color:#fff !important; font-size:12px; letter-spacing:1px;}

.copywrite {
    background: #ffffff;
    padding: 6px 0;
}
.copywrite p {
    margin: 3px;
    color: #333333;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 500;
    text-align: left;
}
.disclaimer p {
    text-align: center;
}
.copywrite p a {
    margin: 0;
    color: #333333;
}
.btmfrm {
    border-radius: 0px;
    background: #5c5c5c;
    color: #fff;
    border: 0px;
    margin-top: 5px;
}
.btmsbmt {
    background: #1c486f;
    border: 0;
    color: #fff;
    font-size: 12px;
    letter-spacing: 1.5px;
    padding: 10px 100px;
    display: block;
    margin: 8px auto;
}
.formbox input[type="button"]:hover, .btmsbmt:hover, .formbox input[type="submit"]:hover {
    background: #000;
}
.dropenquiry {
    font-weight: 500;
    letter-spacing: 1px;
    color: #fff;
    font-size: 24px;
    margin: 0;
    padding: 10px 0;
}
.btmformdiv hr {
    border-top: 1px solid #fff;
    width: 80%;
    margin: 10px auto;
}
 
.frmdibv {
    padding: 5px;
}


.mobilemenu{ position: fixed; display: block; bottom: 0; left: 0; width: 100%; z-index: 9; border-top: 2px solid #fff; }

	.mobilemenu{ float: left; width: 20%; border-right: 1px solid #fff; border-left: 1px solid #fff; }

	.mobilemenu a{ display: block; background: #1B98C2; display: block; text-align: center;  color: #fff; padding: 10px 10px; font-size: 24px; }


.broch h6 {
    text-align: center;
    border: 2px solid #003152;
    padding: 30px 0px;
    font-size: 20px;
}
.broch h6 a {
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
}


.pricelist{ background: #fff;  }
.pricelist table{ width: 100%; margin: 0 0 50px; }

.pricelist td,.pricelist th{ padding: 10px 5px;  text-align: center; color: #fff; border: 1px solid #3c9ed5; background:#000; }
.pricelist th{border-left: 1px solid #5cbee5; border-right: 1px solid #1c7ea5; width: 33.3%; background: #DF9E29; color: #fff; }










@media (min-width: 1200px){
.container {
    width: 1300px;
}
}
 
 
 
/* Kindle Fire HD 8.9" portrait and landscape */
@media(min-width: 1600px)  and (max-width: 1920px)  {
	.banner-enquary {
    position: absolute;
    bottom: 0px;
    right:3.4%;
    z-index: 99;
    top: 0;
    width: 22.2%;
    background: rgba(0, 0, 0, .7);
    padding: 25px 0;
}
  .detailsbox {
    margin: 0px;
    padding: 20px 0;
}
.overview p {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #000;
    margin: 0;
    padding: 0;
    line-height: 35px;
    text-align: justify;
    padding: 10px 0;
}

.overview h1 {
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #000;
    text-align: center;
    margin: 0;
    padding: 40px 0 20px;
}
.detailsbox2 {
    background: #1c486f;
    height: 400px;
}


 .banner-enquary p {
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    margin: 0;
    padding: 2px 0;
    text-align: center;
    font-weight: 400;
    
} 
  
  .banner-enquary h2 {
    color: #ec1751;
    font-size: 30px;
    letter-spacing: 1px;
    margin: 0;
    padding: 5px 0;
    text-align: center;
    font-weight: 500;
}
.formbox h3 {
    color: #ec1751;
    font-size: 20px;
    letter-spacing: 1px;
    margin: 0;
    padding: 5px 0;
    text-align: center;
    font-weight: 600;
}
.formbox .form-control {
    border-radius: 0;
    background: rgba(255, 255, 255, .5);
    /* margin-top: 7px; */
    border: 0;
    width: 90%;     height: 45px;
    color: #000;
    margin: 18px auto 0;
}
.banner-add h2 {
    margin: 0;
    padding: 0;
    font-size: 24px;
}
.title {
    color: #ec1751;
    font-size: 36px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
}
.overview strong {
    color: #000;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
    margin: 0;
    padding: 10px 0;
    display: block;
}
.about {
    color: #ec1751;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center; margin:30px 0 10px;
}
.overview p small {
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    color: #454444;
    text-align: justify;
    display: block;
    letter-spacing: 1px;
    line-height: 35px;
}
.menu p {
    color: #fff;
    margin: 7px 0 0;
    padding: 2px 0;
    display: inline-block;
}
.menu p a {
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #fff;
    text-align: center;
    padding: 10px;
    letter-spacing: 1px;
}
.menu p span {
    font-size: 18px;
   
    letter-spacing: 1px;
}
.contact strong {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
}
.contact p {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
    margin: 0;
}
.pink-bg p {
    font-size: 20px;
    color: #fff;
    line-height: 23px;
    letter-spacing: 1px;
    font-weight: 500;
    margin: 0;
	line-height: 30px;
}
.pink-bg h2 {
    font-size: 26px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 600;
    margin: 0;
}
.pink-bg ul li {
    font-size: 18px;
    color: #fff;
    letter-spacing: 1px;
    line-height: 32px;
}


.retailrow p {
    font-size: 20px;
    color: #000;
    line-height: 23px;
    letter-spacing: 1px;
    font-weight: 500;
    margin: 0;
	line-height: 30px;
}
.retailrow h2 {
    font-size: 26px;
    color: #000;
    letter-spacing: 1px;
    font-weight: 600;
    margin: 0;
}
.retailrow ul li {
    font-size: 18px;
    color: #000;
    letter-spacing: 1px;
    line-height: 32px;
}
.location-details ul li {
    text-align: left;
    font-weight: 600;
    color: #000;
    margin: 0;
    letter-spacing: 1px;
    padding: 15px 0;
    list-style: none;
}
.location-details ul li {
    text-align: left;
    font-weight: 600;
    color: #000;
    margin: 0;
    letter-spacing: 1px;
    padding: 15px 0;
    list-style: none;
    font-size: 18px;
    letter-spacing: 2px;
}
.location-details {
    padding: 107px;
}
.top h2 {
    background: #fff;
    padding: 10px;
    font-size: 20px;
    font-family: MyriadPro-Bold_0;
    color: #131313;
    letter-spacing: 4px;
    margin: 0;
    text-align: center;
    font-weight: 700;
}
.top h3 {
    background: #fff;
    padding: 10px 0;
    text-align: center;
    font-size: 20px;
    color: #131313;
    letter-spacing: 1px;
    margin: 0;
    font-weight: 700;
}
.menu { text-align:center;}
}

@media(min-width: 992px)  and (max-width: 1260px)  {
	
	.formbox h3 {
    color: #ec1751;
    font-size: 15px;
    letter-spacing: 1px;
    margin: 0;
    padding: 5px 0;
    text-align: center;
    font-weight: 500;
}
.detailsbox {
    margin-top: 4px;
    background: rgba(0, 0, 0, 0.8);
    padding: 8px 5px 5px;
}
.banner-enquary p {
    color: #fff;
    font-size: 11px;
    letter-spacing: 1px;
    margin: 0;
    padding: 2px 0;
    text-align: center;
    font-weight: 400;
    line-height: 22px;
}
.formbox {
    margin-top: 6px;
    background: rgba(0, 0, 0, 0.8);
    padding: 15px 5px 30px;
}
.banner-enquary h2 {
    color: #ec1751;
    font-size: 18px;
    letter-spacing: 1px;
    margin: 0;
    padding: 5px 0;
    text-align: center;
    font-weight: 500;
}
.banner-add {
    position: absolute;
    bottom: 25px;
    left: 0;
    padding: 10px 0;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
    font-size: 18px;
    background: rgba(255, 255, 255, .8);
    width: 65%;
}
.menu p a {
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #fff;
    text-align: center;
    padding: 10px 8px;
    letter-spacing: 1px;
}
.title {
    color: #ec1751;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
}
.overview strong {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
    margin: 0;
    padding: 5px 0;
    display: block;
}
.about {
    color: #ec1751;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
    margin: 0;
}	
.high-returns img {
    padding: 10px 0;
}
.overview p small {
    font-size: 12px;
    font-weight: 500;
    line-height: 19px;
    color: #454444;
    text-align: justify;
    display: block;
    letter-spacing: 1px;
}
.pink-bg p {
    font-size: 12px;
    color: #fff;
    line-height: 20px;
    letter-spacing: 1px;
    font-weight: 500;
    margin: 0;
}
.pink-bg ul {
    margin: 10px 10px 0 20px;
    padding: 0;
}
.pink-bg ul li {
    font-size: 12px;
    color: #fff;
    letter-spacing: 1px;
    line-height: 20px;
}
.retailrow ul li {
    font-size: 12px;
    color: #000;
    letter-spacing: 1px;
    line-height: 20px;
}
.retailrow p {
    font-size: 12px;
    color: #000;
    line-height: 20px;
    letter-spacing: 1px;
    font-weight: 500;
    margin: 0;
}
.retailrow ul {
      margin: 10px 10px 0 20px;
    padding: 0;
}
.location-details {
    padding: 10px;
}
.location-details ul {
    margin: 0 0 0 30px;
    padding: 0;
}
}

   @media (min-width:1200px) {
.container {
    width: 96%;
}
 }  


 
 
 
 
 

@media(max-width:768px){
	
.brand {margin: 0px auto;}
	.broch h6 {
    text-align: center;
    border: 2px solid #003152;
    padding: 15px 0px;
    font-size: 16px;
    margin-bottom: 15px;
}	
 .top h2 {
    
    font-size: 23px;
    font-family: MyriadPro-Bold_0;
    color: #1c486f;
     
}
 
.banner-enquary {
    position: relative;
    bottom: 0px;
    right: 0;
    z-index: 99;
    top: 0;
    width: 100%;
    background: rgba(0, 0, 0, 1);
    padding: 25px 0;
}
.mpad {padding:0}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: #fff;
}
.project h1 {
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    margin: 0;
    padding: 10px 0 0px;
    color: #000;
    letter-spacing: 2px; display:none;
}
.project h2 {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    margin: 0;
    padding: 0;
    color: #1c486f;
    letter-spacing: 2px;
    line-height: 25px; display:none;
}
.project hr {
    border-top: 2px solid #1c486f;
    margin: 10px auto;
    width: 100%;
    padding: 0; display:none;
}
.mob-menu {
    position: absolute;
    left: 0;
    right: 0;
    top: 90px;
    background: #1c486f;
    z-index: 99;
    border: 0;
 
    min-height: 0;
}
.navbar-collapse.in {
    overflow-y: hidden;
}
 .menu p {
    color: #fff;
    margin: 2px;
    padding: 5px 15px;
    display: block;
    background: #333333;
}
.menu p span { display:none;
}
.menu p a:hover { color:#ccc;} 
.assured {
    position: absolute;
    top: 15px;
    left: 0%;
    width: 40%;
}
.banner-add {
    position: relative;
    bottom: 0;
    left: 0;
    padding: 10px 0;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
    font-size: 18px;
    background: rgba(255, 255, 255, 1);
    width: 100%;
} 
.banner-add hr {
    margin: 6px auto 3px;
    width: 100%;
    border-top: 2px solid #7c7b7b;
}	
 
.pink-bg {
    background: #ec1751;
    padding: 0;
}
.padleft {
    padding-left: 15px;
}
.formbox .form-control {
    border-radius: 0;
    background: rgba(255, 255, 255, .5);
    /* margin-top: 7px; */
    border: 0;
    width: 100%;
    color: #000;
    margin: 7px auto 0;
}
.pad-left {
    padding-left: 15px;
}
.pad-right {
    padding-right: 15px;
}
.pink-bg h2 {
    font-size: 20px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 600;
    margin: 0;
    text-align: center;
    padding: 10px 0 0;
}
.retailrow {
    padding: 0px 0px 10px;
    margin: 16px auto;
}
.padright {
    padding-right: 15px;
}
.location-details {
    padding: 15px 0;
}
.location-details ul {
    margin: 0px 15px;
    padding: 0;
}
.location-details hr {
    border-top: 1px solid #999;
    margin: 0 auto 0px;
    width: 100%;
}
.location-details ul li {
    text-align: left;
    font-weight: 600;
    color: #000;
    margin: 0 0 0 40px;
    letter-spacing: 1px;
    padding: 4px 0;
    list-style: square;
}
.carousel-control { display:none;}
.carousel-indicators {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 15;
    width: 26%;
    padding-left: 0;
    margin-left: 0;
    text-align: center;
    list-style: none;
    float: right; left:auto;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer; 
    background-color: #1c486f;
    border: 1px solid #fff;
    border-radius: 0;
}
.copywrite p {
    margin: 0;
    color: #333333;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 500;
    text-align: center;
}
.retailrow ul {
    margin: 0px 0px 0 20px;
    padding: 0;
}
.overview strong {
    color: #000;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
    margin: 0;
    padding: 10px 0;
    display: block;
}
.contact p {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
    display: inline;
    vertical-align: top;
}
.contact p a:hover{ text-decoration:none; }
.contact {
    float: left;
    text-align: center;
    margin-top: 15px;
}
.overview p small {
    font-size: 12px;
    font-weight: 500;
    line-height: 21px;
    color: #454444;
    text-align: justify;
    display: block;
    letter-spacing: 1px;
    padding: 0 0 15px 0;
}
.retailrow h2 {
    font-size: 14px;
    color: #000;
    letter-spacing: 1px;
    font-weight: 600;
    margin: 0;
    text-align: center;
    padding: 10px 0 0;
}
.contact strong img {
    vertical-align: text-bottom; }
	
.navbar-toggle {
    position: absolute;
    right: 8px;
    padding: 6px 6px;
    margin-top: 14px;
    margin-right: 0px;
    margin-bottom: 0;
    background-color: #1c486f;
    background-image: none;
    border: 1px solid #9a8f8f00;
    border-radius: 0;
    z-index: 9;
}
.pink-bg ul {
    margin: 0px 0px 0 20px;
    padding: 0;
}
.project p span {
    text-align: center;
    padding: 5px 0;
    font-size: 18px;
    font-weight: 600;
    color: #1c486f;
    display: block;
}
.project p i { 
    display: none;
}
.top {
    padding: 5px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.project p {
    margin: 10px auto;
    background: #000;
    text-align: center;
    padding: 5px 0;
    font-size: 25px;
    letter-spacing: 1.5px;
    font-weight: 700;
    color: #fff;
}
.overview h1 {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #000;
    text-align: center;
    margin: 0;
    padding: 20px 0 0px;
}
.projectrow {
    margin: 0;
}
.detailsbox2 {
    background: #1c486f;
    height: auto; padding-bottom:5px;
}
.location p {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #000;
    text-align: center;
    margin: 0;
    padding: 10px 0 0;
    line-height: 22px;
}
.about {
    color: #1c486f;
    font-size: 21px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
}
.btmformdiv {
    padding: 10px 0;
    background: #333333;
}
.dropenquiry {
    font-weight: 500;
    letter-spacing: 1px;
    color: #fff;
    font-size: 24px;
    margin: 0;
    padding: 10px 0 0;
}
.alloffers {
    padding: 0px 0;
}
}
 
@media(max-width:480px){ 
	.mpad { padding:0;}
	.title {
    color: #ec1751;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
}
.detailsbox {
    margin: 0px;
    padding: 5px 0;
}
.banner-enquary hr {
    margin: 1px auto;
    border-top: 1px solid #fff;
    width: 100%;
}
.top {
    padding: 4px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.about {
    color: #1c486f;
    font-size: 21px;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
}
.pink-bg h2 {
    font-size: 14px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 600;
    margin: 0;
    text-align: center;
    padding: 10px 0 0;
}
.retailrow h2 {
    font-size: 14px;
    color: #000;
    letter-spacing: 1px;
    font-weight: 600;
    margin: 0;
    text-align: center;
}
.location-details h2 {
    font-size: 14px; font-weight:600;
    color: #000;
    margin: 0;
    padding: 0;
    letter-spacing: 1px;
    text-align: center;
    padding: 15px 0;
}
.copywrite p {
    margin: 5px;
    color: #333333;
    font-size: 10px;
    letter-spacing: 1px;
    font-weight: 500;
    text-align: center;
	padding-bottom:40px;
}
.contact strong img {
    vertical-align: text-bottom; }
	
.navbar-toggle {
    position: absolute;
    right: 20px;
    padding: 6px 6px;
    margin-top: 45px;
    margin-right: 0px;
    margin-bottom: 0;
    background-color: #1c486f;
    background-image: none;
    border: 1px solid #9a8f8f00;
    border-radius: 0;
    z-index: 9;
}
.top h3 {
    background: #fff;
    padding: 0 0px 2px 17PX;
    text-align: LEFT;
    font-size: 21px;
    color: #131313;
    letter-spacing: 1px;
    margin: 0;
    font-weight: 700;
}
.banner-add h2 span {
    display: block;
    padding: 7px 0;
}
.mobilemenu{ position: fixed; display: block; bottom: 0; left: 0; width: 100%; z-index: 9; border-top: 2px solid #fff; }

	.mobilemenu{ float: left; width: 100%; border-right: 1px solid #fff; border-left: 1px solid #fff; }

	.mobilemenu a{ display: block; background: #003152; display: block; text-align: center;  color: #fff; padding: 10px 10px; font-size: 24px; }
    
	}











@media (min-width: 768px){
	
.modal-dialog {
    width: 600px;
    margin: 90px auto;
}
.fade.in {
    opacity: 1;
    background: rgba(0, 0, 0, .5);
}
.mobilemenu{ position: fixed; display: block; bottom: 0; left: 0; width: 100%; z-index: 9; border-top: 2px solid #fff; }

	.mobilemenu{ float: left; width: 20%; border-right: 1px solid #fff; border-left: 1px solid #fff; }

	.mobilemenu a{ display: block; background: #003152; display: block; text-align: center;  color: #fff; padding: 10px 10px; font-size: 24px; }

}
	

.price-head {
    background: #000;
    text-transform: capitalize;
}


.pointer{
cursor: pointer;
}


.row-head
{
text-align: center; 
background-color:#333; 
color:#FFF;
}

.listing_school li
{
    line-height: 40px;
}

.heading-social h3 {
    text-align: justify;
    color: #1c486f;
}


.links
{
margin-bottom:15px;
}

.div-bor h4{
padding:5px;
background:#000;
color:#fff;
text-align:center;
}

.img-bor img{
padding:5px;
border:1px solid #000;
}

.project-hr { border-top:2px solid #1c486f; margin:10px auto; width:60%; padding:0;}

.mrg
{
margin-bottom: 10px;
}

.highlight
{
    margin-bottom: 30px;
    line-height: 2.5;
}
